package de.ordix.onews.persistence.entity;

import javax.persistence.Column;

/*
* Licensed to the Apache Software Foundation (ASF) under one or more
* contributor license agreements. See the NOTICE file distributed with
* this work for additional information regarding copyright ownership.
* The ASF licenses this file to You under the Apache License, Version 2.0
* (the "License"); you may not use this file except in compliance with
* the License. You may obtain a copy of the License at
*
* http://www.apache.org/licenses/LICENSE-2.0
*
* Unless required by applicable law or agreed to in writing, software
* distributed under the License is distributed on an "AS IS" BASIS,
* WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
* See the License for the specific language governing permissions and
* limitations under the License.
 */
public class UploadExample {

    private String importTime;
    private String dateiname;
    private String kennung;

    public UploadExample() {
        super();
    }
    
    public String getImportTime() {
        return importTime;
    }
    

    @Column(name = "DATEINAME", length = 128)
    public String getDateiname() {
        return dateiname;
    }

    @Column(name = "KENNUNG", length = 32)
    public String getKennung() {
        return kennung;
    }


    public void setImportTime(String importTime) {
        this.importTime = importTime;
    }

    public void setDateiname(String dateiname) {
        this.dateiname = dateiname;
    }

    public void setKennung(String kennung) {
        this.kennung = kennung;
    }

}
